<?php

include("datas/config.php");

$keyword_dash = $mainkeyword;

$keyword_lowercase = str_replace("-", " ", $keyword_dash); 

$keyword = ucwords($keyword_lowercase);

$keyword_feed = str_replace("-", "+", $keyword_dash); 

?>




<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<title><?php echo $mainkeyword;?> article at <?php echo $mysitename; ?></title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<meta name="author" content="anish" /> 
<meta name="keywords" content="<?php echo $keyword; ?>-<?php echo $mainkeyword; ?> "/>
<meta name="description" content="Valuable informations about <?php echo $keyword; ?> at <?php echo $mysitename; ?>">
<meta name="ROBOTS" content="ALL"/>

<link href="datas/andreas09.css" rel="stylesheet" type="text/css" />

</head>

<body>
<div id="container">
<div id="sitename">


<h1><?php echo $mysitename; ?></a></a></h1>
<h2><?php echo $mainkeyword;?> Article </h2><br>
 
</div>
<?php include('datas/leaderboard.php');?>
<div id="mainmenu">


<ul >

<li><a class="current" href="./">Home</a></li>
      <?php include('datas/raa.php');?> 
	<?php include('datas/rla.php');?>
	
      <li><a href="./sitemap.php">Sitemap</a></li>

</ul>
</div>
<!-- end header -->
<div id="wrap">
	<div id="leftside">

		<?php include('datas/leftside.php');?>
		
	</div>

<div id="rightside">


<?php include('datas/rightside.php');?>
</div>

<div id="content">
<h1>Welcome to <?php echo $mysitename; ?></h1>
<div id="googlesearch">
<?php include("datas/google_search.php"); ?>
</div>
        <?php include('datas/square.php');?>
<p>
<?php
  $article_filename = "datas/articles/" . urldecode($_GET["article"]);
  if (file_exists($article_filename)) {
    echo "<h3>$keyword Article</h3><p>";
echo "<img src=\"datas/img/thumb1.jpg\" height=\"130\" width=\"130\" alt=\"Thumbnail example\" />";
    
	$storearticle=file($article_filename);
	$body = implode ("", $storearticle);
	$remove = strlen ($storearticle[0].$storearticle[1]);
	$body = substr ($body, $remove); 
	$farticlebody=nl2br($body);
	echo "<h2>".$storearticle[0]."</h2>";
	echo "<i>from</i>: ".$storearticle[1]."<br>";
	if  ($formatarticle=="1"){
	echo "<br>".$farticlebody;
	} else{
	echo "<br>".$body;}
	echo "<br>";    
  }
else {
echo "<p>Sorry, this article might have been removed from our database</p>";
}
?>
</p>
<?php include('datas/center.php');?>


</div>

<div class="clearingdiv">&nbsp;</div>
</div>
</div>
<div id="footer"><?php include("datas/footer.php");?></div>

</body>
</html>

